{
    "type": "minecraft:interpolated",
    "argument": {
        "type": "minecraft:range_choice",
        "input": "minecraft:y",
        "max_exclusive": 72.0,
        "min_inclusive": 54.0,
        "when_in_range": {
            "type": "minecraft:range_choice",
            "input": "minecraft:overworld_lite/ridges_folded",
            "max_exclusive": -0.5,
            "min_inclusive": -0.56,
            "when_in_range": -1.0,
            "when_out_of_range": 0.0
        },
        "when_out_of_range": 0.0
    }
}